<%@ page language="java" contentType="text/html; charset=utf-8" %>
<%@taglib uri="/WEB-INF/taglib.tld" prefix="x" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<html>
<head>
    <x:base include="layout,dialog,grid,tree,combox,commonTree,date,attachment"/>
    <x:script src="/system/excelimport/AssignCodeImp.js"/>
    <x:script src='/biz/topsun/sap/permit/sapPermitDetail.js'/>
</head>
<body>
<x:billTitle title="放行条" needStatus="false" needPerson="true"/>
<form class="hg-form" method="post" action="" id="submitForm">
    <x:hidden name="id"/>
    <x:hidden name="billCode"/>
    <x:hidden name="statusId"/>

    <x:hidden name="fillinDate" type="datetime"/>
    <x:hidden name="fullId"/>
    <x:hidden name="organId"/>
    <x:hidden name="organName"/>
    <x:hidden name="deptId"/>
    <x:hidden name="deptName"/>
    <x:hidden name="positionId"/>
    <x:hidden name="positionName"/>
    <x:hidden name="personMemberId"/>
    <x:hidden name="personMemberName"/>

    <div class="hg-form-cols">
    <c:if test="${statusId==3}">
        <div style="float: right; margin-right: 10px;" class="btn-group" id="buttonBox">
            <button id="save" title="" type="button" onclick="printPage()" class="btn btn-gray"><i
                    class="fa fa-save"></i>打印
            </button>
        </div>
    </c:if>
        <div class="hg-form-row">

            <x:hidden name="dutyDepart"/>
            <x:inputC name="dutyDepartName" required="true" label="责任部门" labelCol="2" fieldCol="2" wrapper="tree"/>
            <x:hidden name="applyPerson"/>
            <x:inputC name="applyPersonName" required="true" label="申请人" labelCol="2" fieldCol="2" wrapper="tree"/>
            <x:inputC name="permitDate" required="true" label="放行日期" wrapper="datetime" labelCol="2" fieldCol="2"/>
            <x:inputC name="company" required="true" label="公司" labelCol="2" maxLength="64" fieldCol="2"/>
            <x:inputC name="belongPerson" required="true" label="携出人" labelCol="2" fieldCol="2"/>

        </div>
    </div>
    <div class="blank_div clearfix"></div>
    <div id="maingrid" style="margin: 2px;">
    </div>

</form>
</body>
</html>
