<%@ page language="java" contentType="text/html; charset=utf-8" %>
<%@taglib uri="/WEB-INF/taglib.tld" prefix="x" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<html>
<head>
    <x:base include="layout,dialog,grid,tree,dateTime,combox,attachment,commonTree,comboDialog"/>
    <script src='<c:url value="/lib/jquery/jquery.comboDialog.js"/>' type="text/javascript"></script>
    <script src='<c:url value="/lib/jquery/jquery.commonTree.js"/>' type="text/javascript"></script>
    <script src='<c:url value="/lib/jquery/jquery.flexField.js"/>' type="text/javascript"></script>
    <script src='<c:url value="/biz/topsun/sap/exceptionReport/exceptionReportList.js"/>' type="text/javascript"></script>
</head>
<body>
<div class="container-fluid">
    <div id="layout">
        <div position="center" title="">
            <x:title title="搜索" hideTable="queryMainForm"/>
            <form class="hg-form ui-show" method="post" action="" id="queryMainForm">
                <div class="hg-form-row">
                    <x:inputC name="billCode" label="报告编号" labelCol="1"/>
                    <x:inputC name="customerName" label="客户名称" labelCol="1"/>
                    <x:inputC name="customerOrderNo" label="客户单号" labelCol="1"/>
                    <x:inputC name="deptName" label="创建部门" labelCol="1"/>
                    <x:inputC name="personMemberName" label="创建人" labelCol="1"/>
                    <x:inputC name="startDate" label="呈报开始日期" wrapper="date" labelCol="1" />
                    <x:inputC name="endDate" label="呈报结束日期" wrapper="date" labelCol="1" />
                    <x:inputC name="checkOperatorName" label="责任人" labelCol="1"/>
                    <x:inputC name="dutyDeptName" label="责任部门" labelCol="1"/>
                    <x:selectC name="status" label="状态" labelCol="1" fieldCol="2" dictionary="bizBillStatus"/>
                </div>
                <x:searchButtons/>
            </form>
            <x:title title="品质异常报告" hideTable="#maingrid" name="list"/>
            <div id="maingrid" style="margin:2px;"></div>
        </div>
    </div>
</div>
</body>
</html>

