package com.huigou.topsun.sap.nonProducePick.vo;

import com.fasterxml.jackson.annotation.JsonProperty;
import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @Auther: xin.lu
 * @Date: 2024/03/13/9:33
 * @Description: SAP非生产性领料申请与发料过账
 */
@Data
public class NonProducePickItemVo implements Serializable {
    @JsonProperty("MATNR")
    private String matnr;

    /**
     * 工厂
     */
    @JsonProperty("WERKS")
    private String werks;

    /**
     * 存储地点
     */
    @JsonProperty("LGORT")
    private String lgort;

    /**
     * 批次编号
     */
    @JsonProperty("CHARG")
    private String charg;

    /**
     * 录入单位
     */
    @JsonProperty("ERFME")
    private String erfme;

    /**
     * 以录入项单位表示的数量
     */
    @JsonProperty("ERFMG")
    private BigDecimal erfmg;

    /**
     * 组件的需求日期
     */
    @JsonProperty("BDTER")
    private String bdter;

    /**
     * 收货方
     */
    @JsonProperty("WEMPF")
    private String wempf;

    @JsonProperty("RES_ITEM")
    private String resItem;

}
